<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <style>
    * {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
    }

    .custom-loading-nuxt {
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .custom-loading-nuxt > svg {
      animation: pulse 1.5s cubic-bezier(0.4, 0, 0.6, 1) infinite;
      width: 140px;
    }

    @keyframes pulse {
      0%,
      100% {
        opacity: 1;
      }

      50% {
        opacity: 0.5;
      }
    }

    .refresh-container {
      padding: 1rem;

      opacity: 0;
      visibility: hidden;

      position: absolute;
      right: 0;
      bottom: 0;

      transition: all 2s ease;

      color: #4b5563;
      font-size: 16px;
      font-family: system-ui, -apple-system, /* Firefox supports this but not yet `system-ui` */ 'Segoe UI', Roboto,
        Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
    }

    .refresh-container .refresh-link {
      color: #2563eb;
      cursor: pointer;
    }

    .refresh-container .refresh-link:hover {
      text-decoration: underline;
    }

    @media (max-width: 576px) {
      .refresh-container {
        right: calc(50% - 136px);
      }
    }
  </style>
</head>

<body>
    <div class="custom-loading-nuxt">
      <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
x="0px" y="0px" width="831.732px" height="107.566px" viewBox="0 0 831.732 107.566"
style="enable-background: new 0 0 831.732 107.566" xml:space="preserve">
<g>
    <g>
    <path style="fill: #2e81cc" d="M3.023,96.191C1.439,94.75,0,92.303,0,89.567c0-4.752,3.743-8.496,8.495-8.496
                        c2.304,0,3.888,0.721,5.472,2.017c4.896,5.04,9.648,7.776,16.416,7.776c9.792,0,16.271-6.336,16.271-19.872V13.104
                        c0-4.896,4.032-8.783,8.928-8.783s8.928,3.889,8.928,8.783v58.463c0,11.953-3.6,20.881-9.504,26.784
                        c-5.903,5.901-14.399,8.928-24.479,8.928C18.287,107.279,9.359,102.527,3.023,96.191z" />
    <path style="fill: #2e81cc" d="M78.479,83.951v-0.289c0-16.415,12.816-24.479,31.393-24.479c8.494,0,14.543,1.296,20.447,3.168
                        V60.48c0-10.8-6.624-16.562-18.863-16.562c-6.625,0-12.096,1.152-16.848,3.023c-1.01,0.288-1.873,0.432-2.736,0.432
                        c-4.032,0-7.344-3.168-7.344-7.197c0-3.17,2.16-5.904,4.752-6.912c7.199-2.736,14.543-4.466,24.479-4.466
                        c11.377,0,19.871,3.024,25.2,8.496c5.616,5.474,8.208,13.536,8.208,23.474v37.438c0,4.752-3.744,8.354-8.496,8.354
                        c-5.041,0-8.496-3.456-8.496-7.346v-2.881c-5.184,6.192-13.104,11.088-24.768,11.088C91.15,107.422,78.479,99.215,78.479,83.951z
                        M130.605,78.479v-5.186c-4.463-1.729-10.367-3.021-17.279-3.021c-11.232,0-17.855,4.752-17.855,12.672v0.287
                        c0,7.344,6.48,11.52,14.832,11.52C121.822,94.75,130.605,88.127,130.605,78.479z" />
    <path style="fill: #2e81cc"
        d="M162.429,68.255v-0.288c0-21.6,16.704-39.74,39.6-39.74c11.951,0,20.159,3.887,26.639,9.503
                        c1.152,1.009,2.736,3.168,2.736,6.048c0,4.465-3.6,7.92-8.064,7.92c-2.158,0-4.029-0.863-5.184-1.729
                        c-4.464-3.742-9.359-6.479-16.271-6.479c-12.674,0-22.031,10.943-22.031,24.191v0.286c0,13.535,9.357,24.337,22.751,24.337
                        c6.912,0,12.239-2.736,16.991-6.77c1.009-0.864,2.734-1.873,4.752-1.873c4.177,0,7.486,3.457,7.486,7.633
                        c0,2.306-0.861,4.178-2.445,5.474c-6.771,6.479-14.979,10.8-27.648,10.8C179.133,107.567,162.429,89.855,162.429,68.255z" />
    <path style="fill: #2e81cc"
        d="M244.653,8.641c0-4.752,3.743-8.643,8.64-8.643c4.897,0,8.784,3.891,8.784,8.643v56.156
                        l32.688-32.109c2.305-2.305,4.465-3.744,7.486-3.744c4.607,0,7.634,3.744,7.634,7.92c0,2.881-1.44,5.041-3.89,7.344l-20.16,18.576
                        l23.04,30.096c1.584,2.16,2.306,3.744,2.306,5.762c0,4.752-3.744,7.92-8.207,7.92c-3.457,0-5.475-1.152-7.634-3.891
                        l-21.742-28.941l-11.521,10.942v13.247c0,4.896-3.888,8.643-8.784,8.643c-4.752,0-8.64-3.744-8.64-8.643V8.641L244.653,8.641z" />
    <path style="fill: #2e81cc"
        d="M364.314,16.416c-0.436-1.008-0.721-2.304-0.721-3.456c0-4.896,4.176-8.64,9.07-8.64
                        c4.319,0,7.631,2.736,8.783,6.48l23.185,69.262l22.753-68.977c1.438-4.176,4.463-7.056,8.928-7.056h1.296
                        c4.464,0,7.632,2.88,8.928,7.056l22.751,68.977l23.186-69.406c1.297-3.6,4.318-6.336,8.641-6.336c4.752,0,8.783,3.744,8.783,8.496
                        c0,1.152-0.434,2.592-0.863,3.6l-29.808,83.521c-1.584,4.464-4.896,7.344-9.216,7.344h-1.73c-4.319,0-7.487-2.735-9.071-7.344
                        l-22.464-65.809l-22.463,65.809c-1.584,4.606-4.896,7.344-9.217,7.344h-1.729c-4.317,0-7.485-2.735-9.216-7.344L364.314,16.416z" />
    <path style="fill: #2e81cc"
        d="M551.513,107.567c-22.032,0-39.022-15.984-39.022-39.455v-0.288
                        c0-21.743,15.407-39.599,37.15-39.599c24.189,0,36.144,19.871,36.144,37.438c0,4.896-3.744,8.354-8.208,8.354h-47.664
                        c1.873,12.383,10.656,19.295,21.889,19.295c7.346,0,13.104-2.592,18-6.624c1.296-1.008,2.447-1.583,4.465-1.583
                        c3.889,0,6.91,3.021,6.91,7.055c0,2.16-1.008,4.032-2.304,5.328C571.961,103.678,563.32,107.567,551.513,107.567z M568.793,62.495
                        c-1.15-11.229-7.775-20.016-19.297-20.016c-10.655,0-18.143,8.208-19.727,20.016H568.793z" />
    <path style="fill: #2e81cc" d="M597.16,98.207c-1.872-1.008-3.312-3.168-3.312-6.049c0-3.888,3.022-7.055,7.057-7.055
                        c1.438,0,2.736,0.432,3.744,1.008c7.344,4.896,14.975,7.344,21.887,7.344c7.488,0,11.811-3.168,11.811-8.209v-0.287
                        c0-5.902-8.064-7.92-16.992-10.654c-11.232-3.168-23.76-7.775-23.76-22.319v-0.288c0-14.399,11.95-23.184,27.07-23.184
                        c8.062,0,16.561,2.305,23.902,6.189c2.449,1.297,4.177,3.603,4.177,6.625c0,4.031-3.168,7.055-7.2,7.055
                        c-1.438,0-2.304-0.285-3.456-0.861c-6.19-3.168-12.525-5.186-17.854-5.186c-6.769,0-10.654,3.168-10.654,7.487v0.288
                        c0,5.616,8.207,7.92,17.136,10.8c11.088,3.456,23.615,8.496,23.615,22.176v0.288c0,15.983-12.384,23.903-28.224,23.903
                        C616.455,107.279,605.943,104.254,597.16,98.207z" />
    <path style="fill: #2e81cc" d="M674.775,84.815V44.783h-2.881c-4.176,0-7.488-3.312-7.488-7.487c0-4.177,3.312-7.485,7.488-7.485
                        h2.881V16.85c0-4.752,3.887-8.641,8.783-8.641c4.752,0,8.639,3.889,8.639,8.641v12.961h13.68c4.179,0,7.633,3.311,7.633,7.485
                        c0,4.178-3.454,7.487-7.633,7.487h-13.68v37.295c0,6.771,3.457,9.504,9.361,9.504c2.016,0,3.744-0.432,4.316-0.432
                        c3.891,0,7.346,3.168,7.346,7.2c0,3.168-2.158,5.76-4.605,6.768c-3.745,1.296-7.346,2.019-11.953,2.019
                        C683.846,107.135,674.775,101.519,674.775,84.815z" />
    <path style="fill: #2e81cc"
        d="M727.479,9.361c0-5.185,4.316-8.496,9.936-8.496c5.615,0,9.938,3.312,9.938,8.496v0.864
                        c0,5.184-4.32,8.64-9.938,8.64s-9.936-3.456-9.936-8.64V9.361z M728.773,37.728c0-4.896,3.744-8.784,8.641-8.784
                        c4.897,0,8.783,3.889,8.783,8.784v60.188c0,4.896-3.888,8.643-8.783,8.643c-4.752,0-8.641-3.744-8.641-8.643V37.728z" />
    <path style="fill: #2e81cc"
        d="M763.478,37.728c0-4.896,3.743-8.784,8.64-8.784c4.897,0,8.784,3.889,8.784,8.784v3.744
                        c4.896-7.058,11.952-13.247,23.759-13.247c17.137,0,27.072,11.52,27.072,29.087v40.604c0,4.896-3.744,8.643-8.641,8.643
                        s-8.783-3.744-8.783-8.643V62.639c0-11.809-5.904-18.575-16.271-18.575c-10.08,0-17.136,7.056-17.136,18.864v34.988
                        c0,4.896-3.888,8.643-8.784,8.643c-4.752,0-8.64-3.744-8.64-8.643V37.728L763.478,37.728z" />
    </g>
</g>
</svg>
    </div>
    <p id="refresh-box" class="refresh-container">
      Can't access the site? <span class="refresh-link" onclick="forceReload()">click here</span>.
    </p>

    <script>
      function forceReload() {
        window.location.reload(true);
      }

      var refreshBox = document.getElementById('refresh-box');
      setTimeout(function () {
        refreshBox.style.visibility = 'visible';
        refreshBox.style.opacity = '1';
      }, 5000);
    </script>
  </body>

</html>
